<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="agte0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0000">
<description>Ruft die Liste der Prozesse auf, die auf dem ausgewählten Host aktiv sind und zu denen eine Zuordnung möglich ist. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0002">
<description>Ruft die Liste der Prozesse auf, die auf dem ausgewählten Host aktiv sind und zu denen eine Zuordnung möglich ist. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="dest0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0000">
<description>Hier definieren Sie die Liste der Hosts, die bei der Profilermittlung für eine ferne Anwendung verwendet werden sollen. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0001">
<description>Diese Liste enthält die Hosts, die bei der Profilermittlung für eine ferne Anwendung verwendet werden sollen. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0002">
<description>Der Hostname oder die IP-Adresse. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0003">
<description>Hiermit können Sie den Host aus der Hostliste löschen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0004">
<description>Hiermit fügen Sie einen neuen Host zur Liste hinzu.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0005">
<description>Hiermit testen Sie die Verbindung zum Remote Agent Controller auf dem angegebenen Host.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0006">
<description>Diese Portnummer wird vom Remote Agent Controller für die Verbindung zum angegebenen Host verwendet.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0000">
<description>Wählen Sie eine Klasse im Dateisystem aus. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lrht0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mone0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nhwp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nmwp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="node0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="olap0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="omwp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="onwp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opaf0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opap0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opcp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opop0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pcwp0000">
<description>Die Optionen für die Profilermittlung werden verwendet, wenn das Profil einer Anwendung aus dem Arbeitsbereich ermittelt wird. </description>
<topic label="Java-Prozess starten" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="pfpp0000">
<description>Die Filter für die Profilermittlung werden verwendet, wenn das Profil einer Anwendung aus dem Arbeitsbereich ermittelt wird. </description>
<topic label="Filter für Profilermittlung
" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfpp0001">
<description>Die Filter für die Profilermittlung werden verwendet, wenn das Profil einer Anwendung aus dem Arbeitsbereich ermittelt wird. </description>
<topic label="Filter für Profilermittlung
" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfps0001">
<description>Diese Filtergruppe enthält die Filter für die Profilermittlung. </description>
<topic label="Filter für Profilermittlung
" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0002">
<description>Dies ist der Inhalt der ausgewählten Filtergruppe. </description>
<topic label="Filter für Profilermittlung
" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0003">
<description>Die Filter für die Profilermittlung werden verwendet, wenn das Profil einer Anwendung aus dem Arbeitsbereich ermittelt wird. </description>
<topic label="Filter für Profilermittlung
" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0004">
<description>Hiermit können Sie einen Filter löschen. </description>
<topic label="Filter für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0005">
<description>Hiermit können Sie einen Filter an eine andere Position versetzen. </description>
<topic label="Filter für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0006">
<description>Hiermit können Sie einen Filter an eine andere Position versetzen. </description>
<topic label="Filter für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0007">
<description>Die Filter für die Profilermittlung werden verwendet, wenn das Profil einer Anwendung aus dem Arbeitsbereich ermittelt wird. </description>
<topic label="Filter für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0008">
<description>Die Filter für die Profilermittlung werden verwendet, wenn das Profil einer Anwendung aus dem Arbeitsbereich ermittelt wird. </description>
<topic label="Filter für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0009">
<description>Die Filter für die Profilermittlung werden verwendet, wenn das Profil einer Anwendung aus dem Arbeitsbereich ermittelt wird. </description>
<topic label="Filter für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0003">
<description>Hiermit können Sie einen Filter bearbeiten. </description>
<topic label="Filter für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0004">
<description>Hiermit können Sie einen Filter löschen. </description>
<topic label="Filter für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfwp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0000">
<description>Hiermit können Sie eine lokale Anwendung starten und ihr Profil ermitteln. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0001">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0002">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="powp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="prdp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="proe0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rnwp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rrdp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tbpp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tcpp0000">
<description>Hier können Sie die Eigenschaften für die Tracekonsole festlegen. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0001">
<description>Hier aktivieren Sie die Analyse der Ausführungszeit. Klicken Sie auf 'Details anzeigen', um weitere Informationen aufzurufen.
</description>
<topic label="Benutzervorgaben für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0002">
<description>Hier aktivieren Sie die Speicheranalyse. Klicken Sie auf 'Details anzeigen', um weitere Informationen aufzurufen. </description>
<topic label="Benutzervorgaben für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0003">
<description>Dient zur Erfassung von Ereignissen im Ausführungsablauf wie Methodeneingänge und Methodenexits.
</description>
<topic label="Benutzervorgaben für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0004">
<description>Hiermit werden Informationen auf Exemplarebene angezeigt. </description>
<topic label="Benutzervorgaben für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0005">
<description>Dient zum Anzeigen der Details im Ausführungsablauf.  </description>
<topic label="Benutzervorgaben für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0006">
<description>Zeigt die Details für den Heapspeicher an. </description>
<topic label="Benutzervorgaben für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0007">
<description>Zeigt den Ausführungsablauf mit Grafikdetails an.
</description>
<topic label="Benutzervorgaben für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0008">
<description>Zeigt die Ausführungsstatistik an.
</description>
<topic label="Benutzervorgaben für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0009">
<description>Die Tiefe der Grenzwertklasse.
</description>
<topic label="Benutzervorgaben für Profilermittlung" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="trce0000">
<description>Diese Sicht zeigt die Systemprozesse an, deren Profil Sie ermitteln. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="trcv0000">
<description>Die Konsolenausgabe für Prozesse, die im Profilermittlungsmodus ausgeführt werden. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tvpp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="xmli0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zu den Profilermittlungstools. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0000">
<description>Hier werden die Protokollagenten festgelegt, mit denen die Nachrichten von einer Anwendung protokolliert werden.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tprp0001">
<description>Hier wird die Liste der Tracesichten definiert, die einem bestimmten Tracetyp zugeordnet sein soll. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0001">
<description>Definieren Sie das Positionsprojekt und die Überwachung für die erfassten Profilermittlungs- und Protokollierungsdaten. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0002">
<description>Definieren Sie das Positionsprojekt und die Überwachung für die erfassten Profilermittlungs- und Protokollierungsdaten. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0003">
<description>Definieren Sie das Positionsprojekt und die Überwachung für die erfassten Profilermittlungs- und Protokollierungsdaten. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0000">
<description>Speichert die Profilermittlungsdaten in einer Systemdatei. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0001">
<description>Speichert die Profilermittlungsdaten in einer Systemdatei. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

</contexts>
